.faq-wrap {
  display: flex;
  flex-direction: column;
}
@media (min-width: 768px) {
  .faq-wrap {
    flex-direction: row;
    align-items: stretch;
  }
}

.faq-side {
  width: 100%;
  margin-bottom: 6.5rem;
  padding-top: 1rem;
}
@media (min-width: 768px) {
  .faq-side {
    width: 26.5rem;
    margin-bottom: 0;
    padding-right: 1.5rem;
  }
}
.faq-side__list {
  display: flex;
  flex-wrap: wrap;
  row-gap: 1.8rem;
}
.faq-side__item {
  position: relative;
  width: 50%;
  padding-inline: 0.5rem;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.3333333333;
  text-align: center;
  color: #444;
}
@media (min-width: 768px) {
  .faq-side__item {
    color: rgba(68, 68, 68, 0.6);
    font-weight: 700;
    letter-spacing: 0.05em;
    padding-inline: 0;
    text-align: left;
    width: 100%;
  }
}
.faq-side__item.is-active {
  color: var(--color-primary);
  font-weight: 500;
}
.faq-side__item .sub {
  font-family: var(--font-en);
  font-weight: 500;
}
.faq-side__item .icon {
  position: absolute;
  left: 50%;
  bottom: 0;
  display: block;
  width: 2.6rem;
  height: 2.6rem;
  margin-top: 3px;
  border: 1px solid #BCBCBC;
  border-radius: 2.6rem;
  background: url("../images/common/icon_arrow_down.svg") no-repeat center;
  background-size: 0.6rem;
  transform: translateX(-50%);
}
@media (min-width: 768px) {
  .faq-side__item .icon {
    display: none;
  }
}
@media (max-width: 767px) {
  .faq-side__item {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 7.5rem;
    padding-bottom: 2.5rem;
  }
  .faq-side__item .ttl {
    padding-block: 0.5rem;
  }
  .faq-side__item:nth-child(odd)::after {
    display: none;
  }
  .faq-side__item::after, .faq-side__item::before {
    position: absolute;
    top: 0;
    bottom: 0;
    height: 100%;
    width: 1px;
    background-color: #BCBCBC;
    content: "";
  }
  .faq-side__item::before {
    left: 0;
  }
  .faq-side__item::after {
    right: 0;
  }
}

.faq-contents {
  width: 100%;
}
@media (min-width: 768px) {
  .faq-contents {
    width: calc(100% - 26.5rem);
  }
}

.faq-hline {
  margin-bottom: 2rem;
  font-size: 2.6rem;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.5384615385;
  color: var(--color-primary);
}
@media (min-width: 768px) {
  .faq-hline {
    margin-bottom: 1.5rem;
    font-size: 3.6rem;
    line-height: 1.6111111111;
    letter-spacing: 0.12em;
  }
}

.faq-sect {
  margin-bottom: 7rem;
}
@media (min-width: 768px) {
  .faq-sect {
    margin-bottom: 12rem;
  }
}
.faq-sect.--last {
  margin-bottom: 0;
}

.l-faq {
  display: flex;
  flex-direction: column;
  row-gap: 1rem;
}
@media (min-width: 768px) {
  .l-faq {
    row-gap: 1.2rem;
  }
}
@media (max-width: 767px) {
  .l-faq.custom-sp {
    row-gap: 0;
  }
}
.l-faq__item {
  position: relative;
}
.l-faq__item::before, .l-faq__item::after {
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  height: 1px;
  content: "";
}
.l-faq__item::before {
  width: 100%;
  background-color: #BCBCBC;
}
.l-faq__item::after {
  z-index: 2;
  width: 0;
  background-color: var(--color-primary);
  transition: 0.3s ease width;
  content: "";
}
@media (min-width: 768px) {
  .l-faq__item:hover::after {
    width: 100%;
  }
  .l-faq__item.is-active {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .l-faq__item::after {
    width: 100%;
  }
}
.l-faq__head {
  position: relative;
  display: flex;
  align-items: baseline;
  padding-right: 2rem;
  padding-block: 2rem;
}
.l-faq__head::before, .l-faq__head::after {
  position: absolute;
  background-color: var(--color-primary);
  border-radius: 1rem;
  content: "";
}
.l-faq__head::before {
  right: 0.7rem;
  top: 50%;
  height: 1.6rem;
  width: 0.2rem;
  transform: translateY(-50%);
  transition: 0.2s ease opacity;
}
.l-faq__head::after {
  top: 50%;
  right: 0;
  width: 1.6rem;
  height: 0.2rem;
  transform: translateY(-50%);
}
.l-faq__head.is-active::before {
  opacity: 0;
}
.l-faq__head.is-active .l-faq__ttl {
  color: var(--color-primary);
}
.l-faq__head.no-plus {
  padding-right: 0;
}
.l-faq__head.no-plus::before, .l-faq__head.no-plus::after {
  display: none;
}
@media (min-width: 768px) {
  .l-faq__head {
    padding-right: 5rem;
    padding-block: 2.3rem 2.3rem;
    cursor: pointer;
  }
  .l-faq__head::before {
    right: 2.7rem;
  }
  .l-faq__head::after {
    right: 2rem;
  }
  .l-faq__head:hover .l-faq__ttl {
    color: var(--color-primary);
  }
}
.l-faq__icon {
  position: relative;
  top: -0.1rem;
  width: 2.7rem;
  min-width: 2.7rem;
  font-size: 1.7rem;
  letter-spacing: 0.12em;
  font-weight: 500;
  font-family: var(--font-en);
  color: var(--color-primary);
}
@media (min-width: 768px) {
  .l-faq__icon {
    top: 0;
    width: 3.2rem;
    min-width: 3.2rem;
    font-size: 2rem;
  }
}
.l-faq__ttl {
  font-size: 1.6rem;
  line-height: 1.625;
  color: var(--color-body);
  font-weight: 500;
  letter-spacing: 0.05em;
}
@media (min-width: 768px) {
  .l-faq__ttl {
    transition: 0.3s ease color;
    font-size: 1.8rem;
  }
}
.l-faq__content {
  display: none;
  padding-bottom: 2rem;
}
@media (min-width: 768px) {
  .l-faq__content {
    padding-bottom: 3rem;
  }
}
.l-faq__content a {
  color: var(--color-primary);
  text-decoration: underline;
  text-underline-offset: 2px;
}
.l-faq__content a:hover {
  text-decoration: none;
}
.l-faq__txt {
  font-size: 1.5rem;
  line-height: 1.8666666667;
  color: var(--color-body);
  font-weight: 500;
  letter-spacing: 0.05em;
}
@media (min-width: 768px) {
  .l-faq__txt {
    font-size: 1.6rem;
    line-height: 1.875;
  }
}
.l-faq .p-pdf {
  margin-left: 0;
  padding-left: 0;
}
@media (min-width: 768px) {
  .l-faq .p-pdf {
    margin-left: 0.5rem;
  }
}
.l-faq .p-pdf::after {
  position: relative;
  top: 0;
  width: 4.3rem;
  height: 2.3rem;
  font-size: 1.2rem;
}
@media (min-width: 768px) {
  .l-faq .p-pdf::after {
    top: -0.2rem;
  }
}